サポート » プラグイン » WordPress本体のjqueryでないとLightbox2が動かない

  • WordPress3.4.2を使用しています。
    WordPress本体に最初からあるjqueryだと、コンフリクト設定がされているせいか、自作のJSが使用できないので、WordPress本体のjquery.jsを読み込まないようにfunction.phpに
    wp_deregister_script(‘jquery’);を記述し、Google APIのjqueryを使用しています。
    しかし、そうすると、自作のJSは動作するのですが、Lightbox2のプラグインが動かなくなりました。ソースを確認すると、フッターあたりに記述されるwp_footer()から出力されるコードがごっそり消えていました。
    自作JSもLightbox2もどちらも使用出来る良い方法はないでしょうか。

  • トピック「WordPress本体のjqueryでないとLightbox2が動かない」には新たに返信することはできません。